Get Collection

Get a collection by collection id

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

collection_idstringRequiredformat: "uuid"
Unique identifier for a Collection

Headers

Accept-VersionstringOptional
The API version

Response

Request was successful
_idstringformat: "uuid"
Unique identifier for collection
lastUpdatedstringformat: "date-time"
The date the collection was last updated
createdOnstringformat: "date-time"
The date the collection was create
namestring
Name given to Collection
slugstring
Slug of Collection in Site URL structure
singularNamestring

The name of one Item in Collection (e.g. “post” if the Collection is called “Posts”)

fieldslist of objects
The list of fields in the collection

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error